Bug 1290924 - Review Request: grive2 - Google Drive client
Review Request: grive2 - Google Drive client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
Trivial
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-11 17:33 EST by Christian Dersch
Modified: 2016-01-02 20:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 17:56:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
projects.rg: fedora‑review+


Attachments (Terms of Use)
review.txt (8.45 KB, text/plain)
2015-12-16 16:46 EST, Raphael Groner
no flags Details
licensecheck.txt (12.36 KB, text/plain)
2015-12-16 16:47 EST, Raphael Groner
no flags Details

  None (edit)
Description Christian Dersch 2015-12-11 17:33:00 EST
Spec URL: https://lupinix.fedorapeople.org/review/grive2.spec
SRPM URL: https://lupinix.fedorapeople.org/review/grive2-0.4.2-0.1.20151208gitcc13b8b.fc23.src.rpm

Description: The purpose of this project is to provide an independent open source implementation of Google Drive client for GNU/Linux. It uses Google Drive
REST API to talk to Google Drive service.

Fedora Account System Username: lupinix

Packaging a pre-release snapshot for now as it contains useful bugfixes. Thank you for review in advance :)

Koji builds:
Rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=12158089
F22: http://koji.fedoraproject.org/koji/taskinfo?taskID=12158112
F23: http://koji.fedoraproject.org/koji/taskinfo?taskID=12158106
EPEL7: http://koji.fedoraproject.org/koji/taskinfo?taskID=12158119
Comment 1 Upstream Release Monitoring 2015-12-11 17:35:26 EST
lupinix's scratch build of grive2-0.4.2-0.1.20151208gitcc13b8b.fc23.src.rpm for f23 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12158106
Comment 2 Christian Dersch 2015-12-12 07:34:41 EST
Info: When running fedora-review you might get a mock installation error, this is related to bug #1264803 and doesn't appear when using Fedora 22/23.
Comment 3 Raphael Groner 2015-12-16 16:46 EST
Created attachment 1106537 [details]
review.txt
Comment 4 Raphael Groner 2015-12-16 16:47 EST
Created attachment 1106538 [details]
licensecheck.txt
Comment 5 Raphael Groner 2015-12-16 16:47:59 EST
APPROVED.

*yawn*
Comment 6 Christian Dersch 2015-12-16 17:55:42 EST
Thank you very much!
Comment 7 Gwyn Ciesla 2015-12-17 08:42:31 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/grive2
Comment 8 Fedora Update System 2015-12-17 09:14:34 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-99b18948f5
Comment 9 Fedora Update System 2015-12-17 09:15:25 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa77fce813
Comment 10 Fedora Update System 2015-12-17 09:15:59 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a6d26d832
Comment 11 Fedora Update System 2015-12-18 06:26:28 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update grive2'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a6d26d832
Comment 12 Fedora Update System 2015-12-18 06:55:21 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update grive2'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa77fce813
Comment 13 Fedora Update System 2015-12-18 09:20:22 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update grive2'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-99b18948f5
Comment 14 Fedora Update System 2015-12-28 17:56:52 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-28 18:52:04 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-02 20:28:02 EST
grive2-0.4.2-0.1.20151208gitcc13b8b.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.